body {
    background-color: #000000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Alfa Slab One', Arial, Helvetica, sans-serif;
    color: #e7e7e7;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

h1 {
    font-size: 1.6em;
}

h2 {
    font-size: 2.3em;
}

h5 {
    font-size: 1.1em;
    color: #cd0a21;
}

p, ul, ol {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    color: #ffffff;
    font-weight: 400;
    font-style: normal;
}

.content ul {
    margin-left: -24px;
}

.content li {
    padding-bottom: 12px;
}

.smallprint p {
    font-size: 0.7em;
}

.textcenter p, .textcenter h1, .textcenter h2, .textcenter h3, .textcenter h4, .textcenter h5, .textcenter h6 {
    text-align: center;
}

a {
    color: #cd0a21;
    text-decoration: none;
}

a:hover {
    color: #ffffff;
    text-decoration: underline;
}

img {
    border: 0;
}

.content h3 {
    padding-top: 40px;
}

.desktophide {
    display: none;
}

.storytext h2 {
    color: #cd0a21;
    margin-top: 0;
}

.storytext p {
    padding-bottom: 40px;
}

.vertical-align {
    display: flex;
    align-items: center;
}

/* HEADER STYLES */

#header-bar {
    background-image: url(../images/header-bar.jpg);
    background-size: 1280px 57px;
    width: 100%;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 4px 8px #000000;
    -moz-box-shadow: 0 4px 8px #000000;
    box-shadow: 0 4px 8px #000000;
}

#nav {
    text-align: right;
    display: block;
}

#nav ul{
    font-family: 'Alfa Slab One', Arial, Helvetica, sans-serif;
    color: #e7e7e7;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05em;
    font-size: 1em;
    position:relative;
    list-style: none;
    padding:10px 0 12px 0;
    margin:0px;
    overflow:hidden;
}

#nav ul li{
    display:inline-block;
    text-align:center;
    padding:0 20px;
    margin:0px;
    position:relative;
}

#nav ul li a{
    display:block;
    color:#e7e7e7;
    text-decoration: none;
}

#nav ul li a:hover{
    color: #cd0a21;
    text-shadow: 2px 2px 8px #000000;
}

#nav ul li a.active{
    color: #cd0a21;
    text-shadow: 2px 2px 8px #000000;
}

/* STICKY NAV */

.sticky-wrapper {
    background-color: #000000;
}

.stuck {
  position:fixed;
  top:0;
  z-index: 200;
}

.stuck #ecomax {
    width: 120px;
    margin-top: 14px!important;
}

.stuck #nav ul li a {
    margin-top: 6px;
}

/* FORM SECTION */

.formborder {
    border: 1px solid #ffffff;
    padding: 20px 20px 0 20px;
}

.basespace {
    margin-bottom: 20px;
}

/* BRAND SECTION */

.the-brand {
    clear: both;
    padding-top: 16px;
    padding-bottom: 10px;
}

.the-brand img {
    float: left;
}

.the-brand p {
    padding-left: 194px;
    padding-top: 10px;
}

#notepaper {
    top: -30px;
    display: block;
    position: relative;
}

.brandspace {
    margin-top: 20px;
    margin-bottom: 10px;
}

/* WOOD SECTION */

.wood {
    background-image: url(../images/wood-background.jpg);
    background-size: 1280px 338px;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
}

.brandlinks {
    margin-bottom: 30px;
}

/* CTA AND BASE SECTION */

.boxcta {
    border: 1px solid #ffffff;
    background-color: #434343;
    padding: 20px 30px 16px 30px;
}

.notop {
    margin-top: 0;
}

.cta {
    margin: 20px auto;
}

.base {
    margin: 20px auto 20px auto;
}

.base p {
    font-size: 0.9em;
}

img#twitter {
    height: 20px;
    width: 23px;
}

.base a {
    color: #ffffff;
}

.base a:hover {
    color: #cd0a21;
    text-decoration: underline;
}

/* MODAL SECTION */

.modal p, .modal h1, .modal h2, .modal h3, .modal h4, .modal h5, .modal h6 {
    color: #000000;
}

/* RECIPES LIST */

.maintitles {
    margin-top: 30px;
    margin-bottom: 40px;
}

a.recipebtn {
    display: block;
    font-family: 'Alfa Slab One', Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05em;
    font-size: 1em;
    line-height: 1.2em;
    background-color: #cd0a21;
    padding: 14px 20px;
    margin: 20px 0 20px 0;
    border: 2px solid #000000;
    cursor: pointer;
}

a.recipebtn:hover {
    border: 2px solid #ffffff;
    color: #000000;
    text-decoration: none;
}

.recipefilter a.active {
    border: 2px solid #ffffff;
    color: #000000;
    text-decoration: none;
}

.recipelist a {
    color: #ffffff;
    text-decoration: none;
}

.recipelist a:hover {
    color: #cd0a21;
    text-decoration: none;
}

.recipelist span {
    display: block;
    font-family: 'Alfa Slab One', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05em;
    font-size: 1.4em;
    line-height: 1.2em;
    margin: 0 0 30px 0;
    height: 50px;
}

.recipemain h3 {
    padding-top: 20px;
}

.recipemain h4 {
    line-height: 1.8em;
    margin-top:  40px;
}

.recipemain ul {
    list-style-type: none;
    margin-left: 0;
    padding: 0;
}

.recipemain ul li {
    margin-left: 0;
    padding-bottom: 8px;
}

.recipemain ol {
    margin-left: -24px;
}

.recipemain ol li {
    padding-bottom: 8px;
    padding-left: 10px;
}

.buttons {
    margin-bottom: 20px;
}

a.button {
    display: inline-block;
    font-family: 'Alfa Slab One', Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05em;
    font-size: 1em;
    line-height: 1.2em;
    background-color: #cd0a21;
    padding: 14px 20px;
    margin: 20px 30px 20px 0;
    border: 2px solid #000000;
    cursor: pointer;
}

a.button:hover {
    border: 2px solid #ffffff;
    color: #000000;
    text-decoration: none;
}

/* FREE SAMPLE FORM */

.enquiry-form ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
}

.enquiry-form li {
    width: auto !important;
}

.enquiry-form select, .enquiry-form input {
    color: #000000;
}

.enquiry-form input.large, .enquiry-form select.large {
    width: 100%;
}

.enquiry-form form li {
    margin-bottom: 14px;
}

.enquiry-form form li.leftHalf {
    clear: left !important;
    float: left;
}
.enquiry-form form li.leftHalf, .enquiry-form form li.rightHalf {
    width: 47% !important;
}

.enquiry-form form li.rightHalf {
    clear: none !important;
    float: right;
}

.enquiry-form section {
    font-size: 0.8em;
    margin-top: 10px;
    clear: both;
}

.enquiry-form .req {
    color: #cd0a21;
}

.enquiry-form legend {
    color: #ffffff;
    font-size: 1em;
    font-weight: bold;
    border-bottom: 0;
    margin-bottom: 0;
}

.enquiry-form input.checkbox {
    display: inline-block;
    xfloat: left;
    margin-right: 5px;
}

.enquiry-form input.submit {
    white-space: normal;
    font-family: 'Alfa Slab One', Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05em;
    font-size: 1em!important;
    width: 100%;
    line-height: 1.4em;
    background-color: #cd0a21;
    border: 0;
    padding: 10px 20px;
    overflow: auto!important;
    cursor: pointer;
}

h3#errorMsgLbl {
    color: #cd0a21;
    margin-top: 0;
}

#errorMsg, p.error {
    color: #cd0a21;
}

.formborder h2 {
    text-align: center;
    font-size: 2em;
    color: #cd0a21;
    margin-top: 40px;
    margin-bottom: 40px;
}

#freesample {
	width: 350px;
	padding-top: 40px;
}












